@charset "utf-8";
/* CSS Document */

/********** 要素のフェードイン用 **********/

.fade {
	visibility: hidden;
}
.fadeIn {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-ms-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	visibility: visible !important;
	transition-timing-function: ease-out;
}
.fadeInDelay {
	animation-delay: 0.4s;
}
.fadeInDelay2 {
	animation-delay: 0.8s;
}
 @-webkit-keyframes fadeIn {
 0% {
 opacity: 0;
 -webkit-transform: translateY(20px);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0px);
}
}
 @keyframes fadeIn {
 0% {
 opacity: 0;
 -webkit-transform: translateY(20px);
 -ms-transform: translateY(20px);
 transform: translateY(20px);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
}
}
